import { Category } from "../../../category/entities/category.entity";
import { Repository } from "typeorm";
export declare class CategorySeedService {
    private categoryRepository;
    constructor(categoryRepository: Repository<Category>);
    run(): Promise<Partial<Category>[]>;
}
